; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=Thunderbird
RemotingName=thunderbird-beta
CodeName=Thunderbird Beta
Version=150.0
Profile=Thunderbird
BuildID=20260415000026
SourceRepository=https://hg.mozilla.org/releases/comm-beta
SourceStamp=da9db60fdb8c64b54e261e983b4d0197ddd49cb1
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=150.0
MaxVersion=150.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=150.0&buildid=20260415000026

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
